<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_UzHggFS6EeuNVb_Yr8goDA" id="_UzG5cVS6EeuNVb_Yr8goDA" label="Week_Frequency_Table" purpose="evaluates the most frequent records" description="counts the number of records for each distinct record" version="0.1" statusCode="development" item="_UzHgglS6EeuNVb_Yr8goDA" displayName="Week Frequency Table">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_UzJ8wFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UzJ8wVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_UzJ8wlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.140+0100"/>
    <additionalProperties xmi:id="_UzJ8w1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_UzJ8xFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_UzJ8xVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:20.140+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_UzHggVS6EeuNVb_Yr8goDA" path="System Indicators/Advanced Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_UzHgglS6EeuNVb_Yr8goDA" property="_UzHggFS6EeuNVb_Yr8goDA" state="_UzHggVS6EeuNVb_Yr8goDA" filename="Week_Frequency_Table_0.1.definition">
    <indicatorDefinition href="Week_Frequency_Table_0.1.definition#_hraIlDE2EeGvsfvHpG2Eqg"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
